[MainForm]
Label27=Preset
GroupBox1=Spillelisteinnstillinger
Label4=Kategorier
Label32=Spilleliste total spilletid:
Label2=t
Label1=min
cbNoRptArtist=Ikke gjenta artist innenfor:
Label22=min
Label6=Vurder artister som identiske når en har like navn for:
cbNoRptTrack=Ikke gjenta spor innenfor
Label3=min
Label29=Prioritet
Button4=Opp
Button5=Ned
Label30=Om spillelistegeneratoren ikke finner noe spor som matcher søkegreteriene, vil lavest prioriterte parameter bli ingnorert og søket vil fortsette med gjenstående paramenter. Paremeter neders i listen har lavest prioritet.
btnGen=Generer
btnExport=eksporter til spiller
btnSavePlaylist=Lagre spilleliste...
Label28=Resultat:
btnReport=Vis rapport...
Button1=Innstillinger...
Button10=Om...
btnExit=Avslutt
TabSheet1=Struktur
TabSheet2=Innstillinger
TabSheet3=Log
chReadAdd=Les tilleggsinfo (cue points, etc) - deaktiver dette for raskere generering
Label9=d
chNoRptAlbum=Ikke gjenta album innenfor:
Label7=min
chNoRptTitle=Ikke gjenta tittel innenfor:
Label10=min
Button2=Test
Button3=Hjelp...
rbOverwrite=Overskriv
rbToTheEnd=Legg til sist
Label11=Mengde overlapping:
Label12=sek
Button6=Relaterte artister
chNoRepeatAlbumSameArtist=Kun vurder album fra samme artist
txSavePreset=Lagre gjelden preset?
Rename1=Rename...
Copy1=Kopier presetnavn
Generatemultipleplaylists1=Generer flere spillelister...
chEmptyOnError=Ved feil, opprett en tom spilleliste
chUseLastPlayed=Ta "Sist spilt" med i vurderingen
Button8=Flere artister
Button7=Matcheregler
chPlaylistWindow=Gjentagelsesbeskyttelse: Ta hensyn til eksisterende spor i spillelisten
Createevent1=Opprett hendelse
Label5=Rotasjon
chFilterNonPlayable=Filtrer bort ikke spillbare spor
N1hour1=1 time
N3hours1=3 timer
N6hours1=6 timer
N12hours1=12 timer
N24hours1=24 timer
N36hours1=36 timer
N2days1=2 dager
N3days1=3 dager
N5days1=5 dager
N1week1=1 uke
btStyle=Stil
Showindexnumber1=Vis indexnummer

[SettingsForm]
RadioGroup2=Spielleliste-encoding
RadioGroup1=Ved programavslutning
Ex1=Lagre preset
Ex2=Ikke lagre
Ex3=Spør
Button1=OK
Button2=Avbryt

[PartForm]
TabSheet1=Generell
Label35=Navn:
Label1=Varighet:
Label13=Spor
Label2=time
Label22=min
RadioButton1=Bruk alle spor i kilden
chIgnoreDoNotRepeat=Ignorer "Ikke gjenta spor/artist" alternativet
TabSheet3=Spor
GroupBox1=Sporkilde:
rbSrcBase=Musikkbibliotek
rbSrcPlaylist=Spilleliste(r)
rbSrcFolder=Mappe
chSrcIncludeSub=Inkluder undermapper
rgSrcSelect=Sporutvalg:
rgSrcSelect1=Tilfeldig
rgSrcSelect2=I rekkefølge
rgSrcTrack=Spor
TabSheet2=Filter
Label3=År:
Label4=fra
Label5=til
chExcludeWoYear=Uteltat spor fra angitt år
Label6=Kommentar:
Label7=Velg spor hvor en eller flere av de angitte tekststrengen inngår i kommentarfletet, sparert med komma (,) eller semikolon (;). Nøkkelordene REQUIRE kan brukes for å angi at ord som  må være med. NOT kan brukes til å utelate spor.
chLengthEnabled=Sporlengde:
Label10=ikke større enn
Label11=minst
Label9=minutt
Label12=sekund
Label15=fra
Label16=til
chExcludeWoBPM=Ekskluder spor uten BPM spesifisert
TabSheet4=Sjanger
TabSheet5=Språk
TabSheet6=Rating
TabSheet7=Kjønn
Button5=OK
Button4=Avbyt
chDoNotLoop=Bruk denne kategorien kun én gang
Label8=Startposisjon:
chPosAutoAdvance=Forflytt for hver generering
rbSrcTrack=Spor/nettverkstrøm/kommnado
TabSheet9=Prioritet
chUsePriorityRating=Bytt utvalgsprioritet etter rating
Label47=Ytterligere prioritetsregler
TabSheet8=No-repeat
GroupBox2=Overstyr globale separasjonsregler
sep0=Bruk global verdi
sep1=Spesifiser
chExcludeWoRating=Utelat sporuten "rating"
Label18=Legg til
Button1=Bibliotek
Button2=Spillelsite
Button3=Mappe
Button8=Spor
Label21=Rating
Button9=Slett
Label48=sek
Label49=sek
chOutro=Outro: Legg kun til i enden av spillelisten
Label50=Ytterligere oppdelingsregler
NetworkStream1=Nettverkstream
Command1=Kommando
chGenreFilter=Sjanger
chGenderFilter=Kjønn
chLanguageFilter=Språk
@=Kategori
lbColors=Farger
Textcolor1=Tekstfarge...
Backgroundcolor1=Bakgrunnsfarge...
reset1=Reset
Label51=Tags filter
sInclude=Inkluder
sExclude=Ekskluder
Teaser1=Teaser
Comment1=Kommentar
N3=Rediger elemente...
chGlobalCategory=Global category
chSelType0=Tracks
chSelType1=Categories
SrcCatListCol0=Category
SrcCatListCol1=Weight

[ReportForm]
Button1=Lukk
@=Logg

[SavePreset]
Label1=Presetnavn:
Label2=Presetgruppe:
Button1=OK
Button2=Avbryt

[PriorityRule]
Button2=OK
Button3=Avbryt
Label1=Betingelse
Label3=dager siden
Label2=Aktivitet
cnd0=Ganger spilt
cnd1=Sist spilt
pr0=senk prioritet med
pr1=hev prioritet med
cm0=mindre enn
cm1=mer enn
cnd2=År
cnd3=Sjanger
@=Prioritetsregel
cnd4=Lagt til
cm2=er lik
cnd5=Language
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Senk
s1=Hev
s2=ganger spilt
s3=sist spilt
s4=mindre enn
s5=større enn
s6=gager siden
s7=prioritet
s8=med
s9=for spor hvor
s10=year
s11=sjanger
s12=er lik
s13=Lagt til
s14=if
s15=has tags
s16=don't have tags

[RelatedArtists]
Edit1=Rediger...
AddArtist=Legg til artist
AddArtist2=Skriv inn artistnavn
@=Relaterte artister
Import1=Import...
Export1=Export...

[RelatedArtistsEdit]
Label1=En artist per linje
Button2=Avbryt
@=Relatert

[ArtistCompare]
sMatch=Match
Label1=Artist 1:
Label2=Artist 2:
@=Sammenlign

[MultiGen]
Label1=Lagre spilleliste i
Label2=Filenavnmal
Label4=Startnummer
Button2=Generer
Button3=Lukk
lPlaylistNum=Antall spillelsiter pr preset
Copycommandline1=Kopier kommandolinje
Createevent1=Opprett hendelse
tc0=Preset
tc1=Filnavn
@=Generar flere spillelister
btPreset=Preset
Load1=Åpne
Save1=Lagre...
Delete1=Slett

[SeparationStr]
s0=Ikke gjenta
s1=i løpet av
s2=minutter

[SeparationRule]
Label1=Ikke gjenta
Label2=Periode
Label3=min
Button3=Avbryt
@=Skilleregel

[ImportPreset]
Label1=Preset
Label2=Kategorier
Button1=Importer
Button3=Velg alle
Button2=Lukk
@=Import-presets

[MultipleArtists]
chUseMultiple=Trekk ut individuelle artister med tanke på repetisjonsbegrensning
Label1=Artistseparatorer (en pr linje)
btCancel=Avbryt
@=Flere artister

[TagRule]
lbAny=HVilken som helst av
Button2=Avbryt
sInclude=Inkluder
sExclude=Ekskluder

[Main.Hints]
btNew=Ny
btOpen=Åpne
btSave=Lagre
btDelete=Slett
btAddCat=Add
btDelCat=Delete
btEditCat=Edit
btCatImport=Import
btRight=Right
btLeft=Left
BitBtn11=Up
BitBtn12=Down

[CategorySource]
Label1=Weight
Button2=Cancel

